pkgbase = python-cykhash
	pkgdesc = cython wrapper for khash-sets/maps, efficient implementation of isin and unique
	pkgver = 2.0.1
	pkgrel = 4
	url = https://github.com/realead/cykhash/
	arch = x86_64
	license = MIT
	makedepends = cython
	makedepends = python-build
	makedepends = python-installer
	makedepends = python-setuptools
	makedepends = python-wheel
	depends = python
	source = https://files.pythonhosted.org/packages/source/c/cykhash/cykhash-2.0.1.tar.gz
	source = python-cykhash-2.0.1_LICENSE::https://raw.githubusercontent.com/realead/cykhash/fdecec4/LICENSE
	b2sums = c6583717bbf6d20d0e060ae36191846be3a570b0852e43e0081ddd43dfd3f4bbacd44a96f140a40dbf50d7192322a3b228da6c3ffe5c7f4b84acb7f41c045e81
	b2sums = d86079e188ebdb8768b9cedf361726b249a58adcffc82c8b8a2f98d5179aee265dd346fca6e4b56ac44e1296a06c69f0b3cdbed0a10b271a12fb2a7d612cc303

pkgname = python-cykhash
